## festival-hi 0.1

=== debian/changelog ===
festival-hi (0.1-9) unstable; urgency=low

  * Team Upload.
  * debian/control:
    + Pre-Depend on dpkg (>= 1.15.6~) to use xz compression
  * debian/rules:
    + Introduced xz compression for building deb files

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 23 Jun 2012 20:52:36 +0530

festival-hi (0.1-8) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated debhelper version to 8.0.0
    + Updated Standards-Version to 3.9.3 (no changes needed)
    + Update the Vcs fields to Git
  * debian/copyright:
    + Updated debian/copyright to copyright-format 1.0

 -- AbdulKarim Memon <abdulkarimmemon@gmail.com>  Sun, 04 Mar 2012 19:28:57 +0530

festival-hi (0.1-7) unstable; urgency=low

  [Kartik Mistry]
  * debian/rules:
    + Use dh sequencer for simple rules file
  * debian/control:
    + Updated Standards-Version to 3.9.2 (no changes needed)
    + Updated debhelper version dependency
  * debian/copyright:
    + Updated as per latest DEP-5 specification

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Thu, 04 Aug 2011 11:56:34 +0530

festival-hi (0.1-6) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Updated Standards-Version to 3.9.0 (no changes needed)
    + Wrapped up Depends, Uploaders fields
  * debian/copyright:
    + Updated as per DEP-5 specifications

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Fri, 02 Jul 2010 15:12:33 +0530

festival-hi (0.1-5) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Added ${misc:Depends} to binary packages
    + Updated Standards-Version to 3.8.3
    + Updated debhelper dependency to 7
  * debian/rules:
    + Used dh_prep instead of dh_clean -k
    + Better arrangement of install target
    + Provides upstream's changelog entry
  * debian/copyright:
    + Don't use versionless license text symlinks
  * Converted package to use source format '3.0 (quilt)'

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Thu, 28 Jan 2010 10:02:00 +0530

festival-hi (0.1-4) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Updated Standards-Version to 3.8.2
    + Updated my maintainer email address
  * debian/copyright:
    + Updated to use correct copyright symbol ©
    + Updated Debian package copyright information
  * debian/watch:
    + Added dummy watch file as per DEHS
  * debian/rules:
    + Wrapped long lines to make it readable

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Wed, 24 Jun 2009 10:33:45 +0530

festival-hi (0.1-3) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Updated package descriptions
    + Added Homepage entry
    + Updated Standards-Version to 3.7.3
    + Added VCS-* fields

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 26 Jan 2008 15:02:21 +0530

festival-hi (0.1-2) unstable; urgency=low

  [Kartik Mistry]
  * Maintainer address is now set to Debian-IN Team

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Tue, 20 Mar 2007 18:07:19 +0530

festival-hi (0.1-1) unstable; urgency=low

  * Initial release (Closes: #405784)

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sat,  6 Jan 2007 10:42:46 +0530
