=== debian/control ===
Source: festival-hi
Section: sound
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: AbdulKarim Memon <abdulkarimmemon@gmail.com>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 8.0.0~)
Homepage: http://janabhaaratii.org.in:9673/indicbhaaratii
Vcs-Git: git://git.debian.org/debian-in/festival-hi.git
Vcs-Browser: http://git.debian.org/?p=debian-in/festival-hi.git;a=summary
Standards-Version: 3.9.3

Package: festival-hi
Architecture: all
Depends: ${misc:Depends},
         festival (>= 1.4.3),
         festvox-hi-nsk
Pre-Depends: dpkg (>= 1.15.6~)
Description: festival text to speech synthesizer for Hindi language
 This package provides the modules required to synthesize speech in Hindi (hi)
 language using the Festival text-to-speech synthesizer. Given text represented
 in Unicode (UTF-8 encoding), it uses the festival synthesizer to generate
 speech in Hindi.

Package: festvox-hi-nsk
Architecture: all
Depends: ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6~)
Recommends: festival-hi
Provides: festival-voice
Description: Hindi male speaker for festival
 This is a diphone database to be used with Hindi Festival. It provides a male
 speaker for synthesizing Hindi speech. The package consists of a speech
 database along with the voice definition.
