=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:

	install -D -m 0644 hindi_scm/*.scm \
		debian/festival-hi/usr/share/festival/hindi_scm
	install -D -m 0644 hindi_NSK_diphone/festvox/*.scm \
		debian/festvox-hi-nsk/usr/share/festival/voices/hindi/hindi_NSK_diphone/festvox
	install -m 0644 hindi_NSK_diphone/group/NSKlpc.group \
		debian/festvox-hi-nsk/usr/share/festival/voices/hindi/hindi_NSK_diphone/group/NSKlpc.group

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_installexamples:
	dh_installexamples example/sample.txt

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
